@font-face {
    font-family: 'onacvg-icons';
    src: url('./onacvg-icons.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

html, 
body {
  font-size: 14px;
  font-family: 'Montserrat', Arial, sans-serif;
  background-color: rgb(242, 242, 242);
}
h1, h2, h3, 
.projet_onac__overtitle, 
.teaser__view_mode_full, 
.categorie_actualite__name, 
.news__title, 
.product-banner-title, 
.teaser-with-hover 
.teaser-header 
.teaser__title {
    font-family: 'Karma';
    font-weight: 400;
}

.news--layout-teaser .news__title,
.news--layout-teaser .news__title a 
 {
    font-size: 1.3rem;
    line-height: 1.8rem;
    color: #000;
}

.news--layout-teaser-highlighted .news__title,
.news--layout-teaser-highlighted .news__title a {
    font-size: 2.4rem;
    line-height: 2.8rem;
    color: #000;
}

.has-h-1-font-size, .has-h-2-font-size, .has-h-3-font-size, .has-h-4-font-size, .has-h-5-font-size, .has-h-6-font-size {
  font-family: 'Karma', Arial, sans-serif;
}
.fr-header__operator {
  width: 70px;
}
.fr-footer__operator {
  width: 80px;
  margin-left: 25px;
}
.fr-footer {
  background-color: #212121;
  color: #fff;
  padding-top: 3rem;
}
.fr-footer__operator a {
  padding: 0.8rem;
}
.fr-footer__operator a,
.fr-footer__operator a:hover,
.fr-footer__operator a:active {
  background: none;
}
.fr-footer__brand.fr-enlarge-link {
  background-color: #fff;
}
.fr-footer__bottom-copy {
  color: #fff;
}
.fr-footer__bottom {
  padding: 1.4rem 0;
}
.fr-footer__content-title {
  color: #fff;
  font-size: 1rem;
  line-height: 1.2rem;
}
.fr-footer__content .fr-grid-row {
  width: 100%;
}
.fr-footer__body {
  align-items: flex-start;
  padding-bottom: 3rem;
}

.fr-footer__content-link {
    color: #fff;
    font-size: .875rem;
    font-weight: 300;
    line-height: 0.875rem;
}
.fr-footer__content-link:hover,
.fr-footer__content-link:active {
  text-decoration: none;
  background-image: none;
  color: #cfcfcf;
  background: none !important;
}
.fr-footer__content-list {
  flex-direction: column;
}
.fr-footer__content-list>li {
  margin: 0;
  padding-top: 0.8rem !important;
}

#menu-footer-acces-rapides {
  flex-direction: column;
  border: 1px solid #fff;
  padding: 2rem 1rem;
  align-items: center;
}
#menu-footer-acces-rapides a {
  background-image: none;
  padding: 5px
}

@media (min-width: 62em) {
    .fr-footer__content {
        flex-basis: 80%;
        margin-top: 0;
        max-width: 50rem;
    }
}

/**
* Customization par défaut des pages et articles
*/
.page_tile {
  font-size: 3rem;
  margin-bottom: 10px;
  font-weight: 400;
  font-family: 'Karma', 'Marianne' !important;
}

.page_teaser {
  color: #2E2E2E;
  font-family: 'Montserrat', 'Marianne';
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 2rem;
}


img, picture {
    max-width: 100%;
    height: auto;
    vertical-align: top;
}
.page-top {
  float: right;
}
.wp-block-group--hero.alignfull.has-background {
    padding-bottom: 4rem !important;
    padding-top: 4rem !important;
  }

.bg-lightblue {
    background: #0D7BC6;
    font-weight: 500;
    padding: 1.4rem;
}
.bg-lightblue span {
  color: #fff;
}
.featured_image img {
  width: 100%;
}

/* Customization ACF elements */
/* Center Align Images */
img.aligncenter {
    clear: both;
    display: block;
    float: none;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

/* ACF Gallery */
/* Hauteur uniforme des visuels */
.dsfr-media{
  aspect-ratio: 16 / 9;
  overflow: hidden;
  border-radius: .25rem;
}
.dsfr-media__img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.liens_sur_fond_blanc__links a {
  color: #000;
  font-family: 'Karma';
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.8rem;
}

.liens_sur_fond_blanc__links a.fr-link[target="_blank"] {
    position: relative;
    padding-right: 1.8rem;
    display: inline-flex;
    align-items: center;
    gap: 0.5rem;
}

.liens_sur_fond_blanc__links a.fr-link[target="_blank"]::after {
    content: "";
    width: 1.8rem;
    height: 1.8rem;
    display: inline-block;
  
    /*background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000091' viewBox='0 0 24 24'%3E%3Cpath d='M14 3h7v7h-2V6.41l-9.29 9.3-1.42-1.42 9.3-9.29H14V3z'/%3E%3Cpath d='M5 5h5V3H3v7h2V5z'/%3E%3C/svg%3E");
    background-size: contain;*/
    background-repeat: no-repeat;
}

.fr-breadcrumb {
  margin: 2rem 2rem 2rem 0;
}
.fr-breadcrumb a {
    padding-bottom: 5px;
}
.fr-breadcrumb .fr-breadcrumb__link {
  font-size: 0.9rem;
}

.fr-quote {
  border-left: 2px solid #A92931;
  margin: 70px 0;
  padding: 35px 60px 35px 45px;
  position: relative;
  font-weight: 300;
  font-family: 'Karma';
  font-size: 1.8rem;
}
.fr-quote blockquote p {
  font-size: 1.8rem !important;
  line-height: 2.2rem !important;
}
.fr-quote .fr-quote__author {
  font-style: italic !important;
  font-weight: 300 !important; 
}
.fr-quote::before {
    background: #A92931;
}

.bloc_telechargement, 
.bloc_telechargement__file {
  background-color: #fff;
}
.bloc_telechargement__file .btn {
    width: 250px;
}
.bloc_telechargement-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 40px;
}
.bloc_telechargement__title {
    font-family: 'Karma';
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 2rem;
    margin-bottom: 20px;
}
.bloc_telechargement__image {
    align-items: center;
    border-right: 2px solid #F2F2F2;
    display: flex;
    flex-shrink: 0;
    justify-content: center;
    width: 200px;
}
.file .btn {
    height: 60px;
}
.file .btn .icon {
    font-size: 24px;
}
.btn {
  font-size: 12px;
  font-weight: 400;

}
.btn.two-tones {
  background-color: #fff;
  padding: 0;
}
.btn.two-tones .icon {
    background: #0D7BC6;
    font-size: 20px;
    border-radius: 3px 0 0 3px;
    flex-shrink: 0;
    width: 70px;
}
.btn.two-tones .bg-lightblue, .btn.two-tones .icon {
    border-radius: 3px 0 0 3px;
    flex-shrink: 0;
    width: 70px;
}
.file .btn .link-title {
    display: flex;
    flex-direction: column;
    background-color: #132A67;
}
.btn.two-tones .bg-darkblue, .btn.two-tones .link-title {
    
    border-radius: 0 3px 3px 0;
    flex-grow: 1;
    position: relative;
    z-index: 1;
    text-transform: uppercase;
}
.btn, .btn.two-tones .bg-darkblue, .btn.two-tones .link-title, .btn a {
    transition: color 0.4s, background-color 0.4s;
}
.btn.two-tones > * {
    align-items: center;
    display: flex;
    height: inherit;
    justify-content: center;
}
.btn.two-tones::after {
    display: none;
}
.fr-btn {
  --hover-tint: var(--hover);
  --idle: transparent;
  --hover: var(--background-action-high-blue-france-hover);
  --active: var(--background-action-high-blue-france-active);
  align-items: center;
  padding-left: 0;
}
.btn.two-tones .link-title {
    transition: color 0.4s, background-color 0.4s;
}

.btn.two-tones .bg-darkblue::before, .btn.two-tones .link-title::before {
    background: #0D7BC6;
    bottom: 0;
    content: '';
    left: 0;
    position: absolute;
    top: 0;
    transition: all 0.4s;
    width: 0;
    z-index: -1;
}
.btn.two-tones:hover .link-title::before {
  width: 100%;
}
.fr-btn.fr-btn--secondary:hover {
  color: #F2F2F2;
}



.slider_bandeau .wp-block-group.alignfull {
  margin: 0;
  padding: 0;
  padding-top: 15vh;
}
.slider_bandeau.alignfull .fr-container {
  max-width: 100%;
  padding: 0;
  margin: 0;
}
.hero-slide{
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  padding: 6rem 0;
  min-height: 420px;
}

.hero-slide::before{
  content:"";
  position:absolute;
  inset:0;
  background: rgba(0,0,0,.40);
}

.hero-slide .wp-block-group__inner-container{
  position: relative;
  z-index: 2;
}

/* lisibilité texte/boutons sur image */
.hero-slide .wp-block-heading,
.hero-slide p{
  color: var(--text-inverted-grey, #fff);
}
.hero-slide .is-style-tertiary {
  color: #fff;
}


.d-flex-column{
    display:flex;
    flex-direction:column;
    height:100%;
}

.d-flex-column .fr-link{
    margin-top:auto;
}

.blocks-container figcaption {
  position: relative;
  top: -1.2rem;
}

